<?xml version="1.0" encoding="utf-8"?>
<Game id="33296" name="三合会的崛起：暗战" version="20141015" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="shhdjqaz\DOSBox.exe" StarEndPath="shhdjqaz" AppProgramArg="1" RunManner="0">
</Game>
